node-errno_0.1.4-1_all.deb


Advertisement

Description

node-errno - libuv errno details exposed - Node.js module

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-errno_0.1.4-1_all.deb
Package name node-errno
Package version 0.1.4
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/rvagg/node-errno
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.46 KB
Installed size 24.00 KB
errno is a Node.js module which exposes more details of libuv errors.
When you need more details about Node.js errors, errno provides the mappings
directly from libuv so you can use them in your code.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-errno_0.1.4-1_all.deb 0.1.4 all Ubuntu Universe
node-errno - - -

Requires

Name Value
node-prr -
nodejs >= 4.7

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-errno_0.1.4-1_all.deb
Source Package node-errno

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-errno deb package:
    # sudo apt-get install node-errno

Files

Path
/usr/lib/nodejs/errno/custom.js
/usr/lib/nodejs/errno/errno.js
/usr/lib/nodejs/errno/package.json
/usr/share/doc/node-errno/README.md.gz
/usr/share/doc/node-errno/changelog.Debian.gz
/usr/share/doc/node-errno/copyright

Changelog

2017-05-04 - Pirate Praveen <praveen@debian.org>
node-errno (0.1.4-1) unstable; urgency=medium
* New upstream release
* Fix vcs urls
* fix-tests.patch: Fix failing tests 
2017-04-13 - Pirate Praveen <praveen@debian.org>
node-errno (0.1.1-1) unstable; urgency=low
[ Andrew Kelley ]
* Initial release (Closes: #753326)

See Also

Package Description
node-error-ex_1.3.0-1_all.deb easy error subclassing and stack customization
node-errorhandler_1.5.0-1_all.deb error handler middleware - Node.js
node-errs_0.3.2-1_all.deb Simple error creation and passing utilities
node-es5-ext_0.10.30-1_all.deb ECMAScript extensions and shims
node-es5-shim_4.5.12-1_all.deb ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
node-es6-error_4.1.1-1_all.deb Easily-extendable error for use with ES6 classes
node-es6-iterator_2.0.1-1_all.deb ECMAScript 6 Iterator interface
node-es6-map_0.1.5-1_all.deb ECMAScript6 Map polyfill
node-es6-module-transpiler_0.10.0-2_all.deb Module transpiler from ECMAScript 6 for Node.js
node-es6-promise_4.2.5-2_all.deb Lightweight async code library for JavaScript (Node.js module)
node-es6-set_0.1.5-1_all.deb ECMAScript6 Set polyfill
node-es6-shim_0.35.4+ds-2_all.deb ECMAScript 6 shims for legacy JavaScript engines (Node.js)
node-es6-symbol_3.1.1-1_all.deb ECMAScript 6 Symbol polyfill
node-es6-weak-map_2.0.2-1_all.deb ECMAScript6 WeakMap polyfill
node-escape-html_1.0.3-1_all.deb simply escape HTML entities
Advertisement
Advertisement